lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Trejkaz <trej...@trypticon.org>
Subject Re: Any compatiblity issue in the upgrade from Lucene Core 3.2.0 to Core 6.1.0?
Date Tue, 09 Aug 2016 03:28:38 GMT
On Tue, Aug 9, 2016 at 12:36 PM, 郑文兴 <zhengwx@csdn.net> wrote:
> Then it sounds like that "re-index all the sources in 6.x" is the most feasible way,
:(.

If you can, that's what I would do. There are newer features you'll
want to use anyway and migrating in doc values and the like is not the
easiest thing in the world.

In our case, we had no source material to reindex from, so we had to
do it all the hard way.

TX

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message